Package: fftw / 2.1.5-4.1

Metadata

Package Version Patches format
fftw 2.1.5-4.1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
02_fix_tests.dpatch | (download)

tests/test_main.c | 5 3 + 2 - 0 !
1 file changed, 3 insertions(+), 2 deletions(-)

---
05_ac_define_syntax.diff | (download)

configure.in | 40 20 + 20 - 0 !
1 file changed, 20 insertions(+), 20 deletions(-)

---
info syntax | (download)

doc/fftw.texi | 11 8 + 3 - 0 !
1 file changed, 8 insertions(+), 3 deletions(-)

 fix doc/fftw.info syntax
 title, subtitle and author commands to use {}
fix texi2html perl522.patch | (download)

doc/texi2html | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 fix texi2html for perl 5.22
 Fixes FTBFS for arch:all - Can't use 'defined(@array)'
Bug-Debian: https://bugs.debian.org/811223
perl cwd in inc.patch | (download)

FAQ/bfnnconv.pl | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 require() sripts with ./
 After cwd was removed from perl's @INC (CVE-2016-1238),
 bfnnconv.pl doesn't find its "subscripts" anymore.
 require them with "./" prefixed.